RubyGems Navigation menu

devise_google_authenticator 0.3.2

Devise Google Authenticator Extension, for adding Google's OTP to your Rails apps!

Versions:

  1. 0.3.16 - February 08, 2015 (14,5 ko)
  2. 0.3.15 - September 11, 2014 (14,5 ko)
  3. 0.3.14 - March 29, 2014 (14 ko)
  4. 0.3.13 - March 28, 2014 (13,5 ko)
  5. 0.3.12 - March 28, 2014 (13,5 ko)
  6. 0.3.2 - April 06, 2012 (10,5 ko)
Voir toutes les versions (19)

Dépendances de Runtime (3):

  • devise <= 2.1.0, >= 2.0.0
  • rails <= 3.3.0, >= 3.0.0
  • rotp <= 1.3.2
  • Dépendances de Development (1):

  • bundler ~> 1.1.3
  • Propriétaires:

    Auteurs:

    • Christian Frichot

    Total de contrôle SHA 256:

    3211ce085e43f4da056db3586890ec2b7dacdc5c876e702f36394517d3ebbe77

    Total de téléchargements 155 323

    Pour cette version 2 316

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: